This listing is inactive!

If you own this listing and want to activate it again?

Please login to your account here.

Something

-

-

Visit Site

Description

vim 一些插件需要其它编程语言支持,比如 neocomplete 自动补全插件需要 lua
官方下载的 vim 版本是不带这种第三方语言支持的,得自己手动编译一个支持的版本。但是 Windows 下编译源代码需要选择一个 GUN 工具集,比较流行的有 Cygwin, MinGW。 …"

Gallery

Recent Listings